body,td,th {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: small;
	color: #3366CC;
}
a {
	font-size: small;
	color: #FF3366;
}
a:link {
	text-decoration: none;
	color: #FF3366;
}
a:visited {
	text-decoration: none;
	color: #6666CC;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #FF6699;
}
.center {
	width: 1050px;
	height: auto;
	text-align: center;
	margin: 0px auto 0px auto;
} 

#contents {
	height: 724px;
	width: 1024px;
	margin-right: auto;
	marigin-left: auto;
}
#contents #img {
	background: url(img/futabasyugi1.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 438px;
	width: 540px;
}
#contents #info {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	background: url(img/futabasyugi3.jpg) no-repeat;
	height: 438px;
	width: 484px;
	margin: 0px;
	padding: 0px;
	float: right;
}

#contents #logo {
	background: url(img/futabasyugi.jpg);
	height: 183px;
	width: 1024px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#header {
	margin: 0px;
	padding: 0px;
	height: 119px;
	width: 884px;
	float: left
}

#header #top1 {
    margin: 0px;
	padding:0px ;
	height: 119px ;
	width: 290px ;
    float: left; 
}

#header #top2 {
	background: url(img/ri2.jpg) no-repeat left bottom;
    margin: 0px;
	padding:0px ;
	height: 64px ;
	width: 313px ;
	float: left;  
}

#header #top2 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 64px ;
	width: 313px ;
	float: left;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#header #top2 a:hover {
	text-indent:-9999px;
}

#header #top3 {
	background: url(img/to2.jpg) no-repeat left bottom;
    margin: 0px;
	padding:0px ;
	height: 64px ;
	width: 281px ;
    float: left; 
}

#header #top3 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 64px ;
	width: 281px ;
	float: left;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#header #top3 a:hover {
	text-indent:-9999px;
}

#header #top4 {
	background: url(img/di2.jpg) no-repeat left bottom;
    margin: 0px;
	padding:0px ;
	height: 55px ;
	width: 313px ;
    float: left; 
}

#header #top4 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 55px ;
	width: 313px ;
	float: left;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#header #top4 a:hover {
	text-indent:-9999px;
}

#header #top5 {
	background: url(img/o2.jpg) no-repeat left bottom;
    margin: 0px;
	padding:0px ;
	height: 55px ;
	width: 281px ;
    float: left; 
}

#header #top5 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 55px ;
	width: 281px ;
	float: left;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#header #top5 a:hover {
	text-indent:-9999px;
}

#top6 {
    margin: 0px;
	padding:0px ;
	height: 119px ;
	width: 140px ;
    float: right; 
}

#main {
	background: url(img/main.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
	height: 502px;
	width: 1024px;
	clear: both
}

#main #dis1{
	background: url(img/1st.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 900px;
	clear: both
}

#main #dis1 #list {
    margin: 0px;
	padding:0px ;
	height: 480px ;
	width: 199px ;
    float: left; 
}

#main #dis1 #list0 {
    margin: 0px;
	padding:0px ;
	height:55px ;
	width: 199px ;
	float: center;
}

#main #dis1 #list1 {
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
}

#main #dis1 #list1 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#main #dis1 #list1 a:hover {
	text-indent:-9999px;
}

#main #dis1 #list2 {
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
}

#main #dis1 #list2 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#main #dis2{
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 199px;
	float: left;
}

#main #dis2 #list {
    margin: 0px;
	padding:0px ;
	height: 480px ;
	width: 199px ;
    float: left; 
}

#main #dis2 #list0 {
    margin: 0px;
	padding:0px ;
	height:55px ;
	width: 199px ;
	float: center;
}

#main #dis2 #list1 {
	background: url(img/first2.gif) no-repeat center;
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
}

#main #dis2 #list1 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#main #dis2 #list1 a:hover {
	text-indent:-9999px;
}

#main #dis2 #list2 {
	background: url(img/second2.gif) no-repeat center;
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
}

#main #dis2 #list2 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 30px ;
	width: 199px ;
	float: center;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#main #dis2 #list2 a:hover {
	text-indent:-9999px;
}

#main #list {
	background: url(img/discography.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 199px;
	float: left;
}

#main #list #list0 {
    margin: 0px;
	padding:0px ;
	height:55px ;
	width: 199px ;
	float: center;
}

#main #list2 {
	margin:0px;
	padding:0px;
	height:30px;
	width:199px;
	float:left;
}

#main #list3 {
	background-color:#FFFFFF
	margin:0px;
	padding:0px;
	height:502px;
	width:290px;
	float:left;
}

#contents #info #menu {
	margin: 0px;
	padding: 0px;
	height: 271px;
	width: 484px;
	list-style: none;
	vertical-align: top;
	top: 0px;
}
#contents #info #menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#contents #info #menu ul a {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 39px;
	width: 450px;
	text-align: right;
	float: left;
}
#contents #info #menu li#li0 {
	margin: 0px;
	padding: 0px;
	height: 21px;
}
#contents #info #menu li#li00 {
	margin: 0px;
	padding: 0px;
	height: 15px;
}
#contents #info #menu li#li1 {
	background: url(img/riho.png) no-repeat 115px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu #li1 a:hover,#contents #info #menu #li1 a:active {
	background: url(img/riho_2.png) no-repeat 115px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu li#li2 {
	background: url(img/sakuhin.png) no-repeat 300px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu #li2 a:hover,#contents #info #menu #li2 a:active {
	background: url(img/sakuhin_2.png) no-repeat 300px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu li#li3 {
	background: url(img/discog.png) no-repeat 265px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu #li3 a:hover,#contents #info #menu #li3 a:active {
	background: url(img/discog_2.png) no-repeat 265px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu li#li4 {
	background: url(img/oshiete.png) no-repeat 180px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu #li4 a:hover,#contents #info #menu #li4 a:active {
	background: url(img/oshiete_2.png) no-repeat 180px;
	margin: 0px;
	padding: 0px;
	height: 44px;
}
#contents #info #menu em {
	font-size: 9px;
	color: #FFFFFF;
	visibility: hidden;
}
#contents #info #album {
	background: #FFFFFF center top;
	margin: 12px 0px 10px;
	padding: 0px;
	height: 150px;
	width: 360px;
	float: none;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #3696FA;
	border: thin ridge #3696FA;
	overflow: inherit;
}
#contents #main #main1 {
	background: #FFFFFF left top;
	margin: 0px 0px 5px;
	padding: 0px;
	height: 480px;
	width: 900px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #071843;
	overflow: inherit;
	border: 0px none #FFFFFF;
}

#contents #main #main2 {
	background-color:#FFFFFF left top;
	margin: 0px 0px 5px;
	padding: 0px;
	height: 480px;
	width: 900px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #071843;
	overflow: inherit;
	border: 0px none #FFFFFF;
}


#contents #main #main2 #sak1{
	background: url(img/tojo1.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 199px;
	float: left;
}

#contents #main #main2 #sak1 #list0 {
    margin: 0px;
	padding:0px ;
	height:60px ;
	width: 199px ;
	float: center;
}

#contents #main #main2 #sak1 #list1 {
	background: url(img/ds2.gif) no-repeat center;
    margin: 0px;
	padding:0px ;
	height: 60px ;
	width: 199px ;
	float: center;
}

#contents #main #main2 #sak1 #list1 a {
	display:block;
    margin: 0px;
	padding:0px ;
	height: 60px ;
	width: 199px ;
	float: center;
	font-size:1px;
	line-height:1px;
	outline:none;  
}

#contents #main #main2 #sak1 #list1 a:hover {
text-indent:-9999px;
}

#contents #main #main2 #link1{
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 245px;
	float: left;
}
#contents #main #main2 #link2{
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 456px;
	float: left;
}
